<script type="text/html" data-help-name="gatekeeper">
    <p>
      <strong>Gatekeeper</strong> <br />
      Connect to created mqtt-broker server node and fill with workstation ip information, it will send the images taken by camera to gatekeeper server for in and out management.
    </p>
    <p>
      <strong>Server</strong> <br />
      Connect to created mqtt-broker server node or create a new mqtt-broker server.
    </p>
    <p>
      <strong>Workstation IP</strong> <br />
      Insert workstation IP, it will send the taken images to gatekeeper server on workstation for in and out management.
    </p>
    <p>
      <strong>Side ID</strong> <br />
      Insert side id of the door, you can check the side id in gate management of gatekeeper kits.
    </p>
    <p>
      <strong>Device ID (Option)</strong> <br />
      Insert the device id of the edge. 
    </p>
</script>